/** ------------------------------------------------------------------*/
/**  owners.css
/**  last update: 2016.07.13
/** ------------------------------------------------------------------ */

/* Owners */

.owners .type-txt-box .txt-holder .type-tit {font-size: 2.4rem}

.owners .sec-1  .paragraph span {color:#888; display: block; margin-top: 5%}
.owners .sec-1 .app-down {background-color:#fff; text-align:center; }
.owners .sec-1 .app-down strong {display:inline-block; padding-top:7.6%; font-size:1.5rem; color: #a1a1a1; font-weight:normal; font-family:'HyundaiSansText-Regular'}
.owners .sec-1 .app-down .btn-area {padding:2.5% 0 11% 0}
.owners .sec-1 .app-down .btn-area img {width: 36.875%}
.owners .sec-1  .type-swiper .swipe {padding-top:10%; background-color: #f7f7f7}
.owners .sec-1  .type-swiper .swipe .page-wrap {background-color: #f7f7f7}
.owners .sec-1  .type-swiper .swipe h3 {color:#000}
.owners .sec-1  .type-swiper .swipe .txt-holder {padding-top:30%}
.owners .sec-1  .type-swiper .swipe .img-holder{padding-top:86.875%;}
.owners .sec-1  .type-swiper .indi-wrap {margin-top:100%;}

.owners .sec-1 .type-txt-box .txt-holder .type-tit {font-size: 2.1rem}

.owners .sec-1 .type-swiper .indi-wrap .indi-holder {right:auto; position: relative;}

.owners .sec-1 .sec-1-4 {background-color:#f7f7f7; padding:10% 9.375% 11%}
.owners .sec-1 .sec-1-4 strong {color:#804033; font-size:2.4rem; font-weight: normal; line-height:1.16; display: block; margin-bottom:4.5%; font-family: 'HyundaiSansHead-Light' }
.owners .sec-1 .sec-1-4 span {font-size:1.5rem; display: block; line-height:1.55}
.owners .sec-1 .sec-1-4 a {color:#804033; font-size:1.5rem; text-decoration:underline; display: inline-block; margin-top:5%}

.owners .sec-2 {padding-bottom:17%}
.owners .sec-2 .benefic {margin-top:-6%; padding: 0 9.375%}
.owners .sec-2 .benefic li {position: relative; padding-left:6rem; padding-bottom:6%;}
.owners .sec-2 .benefic li strong {display:block; font-size:1.5rem; color:#000; line-height:1.2; font-weight:normal; font-family:'HyundaiSansHead-Light';}
.owners .sec-2 .benefic li span {display:block; margin-top:2%; font-size:1.250rem; padding-bottom:10%; margin-bottom: 5%; color: #8d8d8d; font-family:'HyundaiSansText-Regular'; border-bottom:1px solid #d6d6d6}
.owners .sec-2 .benefic li:last-child span {border-bottom:none; padding-bottom: 0}
.owners .sec-2 .benefic li img {width:3.75rem; position: absolute; left: 0; top:0}

.owners .sec-3 {background-color:#f7f7f7; margin-top:-8%; padding-bottom: 5%}
.owners .sec-3 .txt-inner {padding:10% 9.375%;}
.owners .sec-3 .call-wrap > span {display:block; padding:4.5% 0; font-size:1.5rem; font-family:'HyundaiSansText-Regular'}
.owners .sec-3 .call-wrap > strong {display:block; font-weight:normal; font-size:4.4rem; font-family:'HyundaiSansHead-Light'}
.owners .sec-3 .before-send strong {display: block; font-size: 2.625rem; padding:20% 0 3% 0; font-weight: normal; font-family:'HyundaiSansHead-Light'}
.owners .sec-3 .before-send p {border-bottom:2px solid #c4c6ca; font-family:'HyundaiSansText-Regular'; font-size: 1.5rem; padding-bottom:5.5%}
.owners .sec-3 .after-send{margin-top:10%; padding:18% 0 0%; background:#f7f7f7; text-align: center;}
.owners .sec-3 .after-send .icon{
    display: inline-block;
    width: 17.5%;
    padding-bottom: 5%;
    vertical-align: middle;
}
.owners .sec-3 .after-send .icon img{width:100%;}
.owners .sec-3 .after-send .sent-txt{font-size: 1.5rem; line-height:1.2; }
.owners .sec-3 .after-send .btns{padding-top:10%;}
.owners .sec-3 .form-compo {padding-top:8%}
.owners .sec-3 .form-compo label {display:inline-block; font-size: 1.5rem; color: #888; font-family:'HyundaiSansText-Regular'; padding-bottom:1.2% }
.owners .sec-3 .form-compo input {width:100%; margin-bottom:8%;font: 16px/28px 'HyundaiSansText-Regular';}
.owners .sec-3 .form-compo div:last-child {position: relative}
.owners .sec-3 .form-compo span {font-style: normal; color: #888; font-size: 1.7rem; position: absolute; right:3%; bottom: 3%; font-family:'HyundaiSansHead-Light'; }
.owners .sec-3 .form-compo span em {font-style: normal}
.owners .sec-3 .btns {margin-top:5%}
.owners .sec-3 .btns a {width:100%;}

/*css added by jahangir*/
.owners .signUpBtn {
    color: #000;
    border: 2px solid #fff;
    background-color: rgba(256, 256, 256, 0);
    min-width: 208px;
    height: 48px;
    width:100%;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    outline: 0px;
    text-transform: uppercase;
    border-radius: 0px;
    margin:  30px 0 0 0;
    padding: 0 60px;
    -webkit-transition: .3s ease-out; 
    transition: .3s ease-out;

}
.owners .signUpBtn:hover {
    color: #111;
    background-color: rgba(256, 256, 256, 1);


}

@media only screen and (max-width:1023px) {
}
